<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="learn.navdrawbase.Activity1"
    tools:showIn="@layout/activity_1"
    android:id="@+id/activity1_container">
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="ACCUEIL\n"
        android:id="@+id/titre"
        android:textStyle="bold"
        android:textColor="#BE3239" />

    <TextView
        android:id="@+id/bienvenue"
        android:autoLink="web"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="0.10"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="\n\nBienvenue sur Omany !\n\nL'application qui te fais gagner du temps !\n\nVous pouvez suivre toute l'actualité du projet en vous inscrivant à notre Newsletter.\nRendez-vous sans plus attendre sur notre site web:\n\nhttp://omany.fr\n\n\n
        L'équipe Omany.
        "
        />


</RelativeLayout>
